@charset "UTF-8";
/* Reset */
html {margin:0; padding:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0;}
body {font:12px/1.24em dotum; color:#666;}
ol, ul, li {list-style: none;}
em {font-style:normal;}
table {border-spacing:0; border-collapse:collapse;}
caption {display:none;}
button {border:none; padding:0; margin:0; visibility:visible;}
label, textarea {vertical-align:middle;}
a, a:link, a:visited {color:#666; text-decoration:none;}
a:hover, a:active, a:focus {color:#000; text-decoration:none;}
hr {display:none;}

/*참가신청*/
.step {overflow:hidden; position:relative; height:100px; width:100%; display:inline-block;}
.step li {float:left; margin-top:30px; height:100px; display:inline-block; position:relative;}
.step li.s1 {position:absolute; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step1.png) no-repeat left; background-position:0 0; height:70px; width:282px; text-indent:-1000px; z-index:3;}
.step li.s2 {position:absolute; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step2.png) no-repeat left; background-position:0 0; height:70px; width:298px; text-indent:-1000px; z-index:2; left:263px;}
.step li.s3 {position:absolute; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step3.png) no-repeat left; background-position:0 0; height:70px; width:298px; text-indent:-1000px; z-index:1; left:542px;}
.step li.s1.select {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step1.png) no-repeat left; background-position:0 -70px; z-index:3;}
.step li.s2.select {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step2.png) no-repeat left; background-position:0 -70px; z-index:2;}
.step li.s3.select {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step3.png) no-repeat left; background-position:0 -70px; z-index:1;}
.step li.s1_e {position:absolute; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step1_e.png) no-repeat left; background-position:0 0; height:70px; width:282px; text-indent:-1000px; z-index:3;}
.step li.s2_e {position:absolute; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step2_e.png) no-repeat left; background-position:0 0; height:70px; width:298px; text-indent:-1000px; z-index:2; left:263px;}
.step li.s3_e {position:absolute; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step3_e.png) no-repeat left; background-position:0 0; height:70px; width:298px; text-indent:-1000px; z-index:1; left:542px;}
.step li.s1_e.select {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step1_e.png) no-repeat left; background-position:0 -70px; z-index:3;}
.step li.s2_e.select {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step2_e.png) no-repeat left; background-position:0 -70px; z-index:2;}
.step li.s3_e.select {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/step3_e.png) no-repeat left; background-position:0 -70px; z-index:1;}
.regform_wrap {width:840px; float:left; position:relative;}
.regform_wrap h4 {position:relative; font-family:dotum; display:block; font-size:14px; color:#348cc7; margin-top:30px; }
.regform_wrap h5 {position:relative; font-family:dotum; display:block; font-size:12px; color:#348cc7; margin-top:20px; margin-left:20px; margin-bottom:5px;}
.regform_wrap ul.info li.first {background:none; margin-left:0px; margin-top:25px; position:relative; left:-18px;}
.regform_wrap ul.info .ico2 {float:left; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/li_reg.gif) no-repeat left; width:20px; position:relative; top:-3px}
.regform_wrap ul.info {width:100%; margin-left:11px;}
.regform_wrap ul.info li {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/ico_box.gif) no-repeat top left; padding-left:7px; line-height:20px;}

.regform_wrap .process {width:100%; border-top:1px solid #b9b9b9; border-bottom:1px solid #b9b9b9; margin-bottom:25px;}
.regform_wrap .process td.tit {padding:30px 0; padding-left:44px; width:130px; border-right:1px solid #eee; background:#fbfbfb; font:12px/1 dotum; color:#0d8abe; font-weight:bold; text-align:left; line-height:15px;}
.regform_wrap .process td.tit_e {padding:30px 0; padding-left:14px; padding-right:10px; width:130px; border-right:1px solid #eee; background:#fbfbfb; font:12px/1 dotum; color:#0d8abe; font-weight:bold; text-align:left;line-height:15px;}
.regform_wrap .process td {}
.regform_wrap .process td.sub {padding:15px; font-weight:bold; letter-spacing:-0.8px;}
.regform_wrap .process td.arrow {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2013/images/processbg.gif) no-repeat right; width:15px;}
.regform_wrap .process td.line {padding:0px; background:#eeeeee; height:1px;}
.regform_wrap p.subtext {padding-left:10px; line-height:12px; margin-bottom:6px;}
.regform_wrap ul.infotext {padding-left:20px; line-height:20px; margin-top:10px;}
.regform_wrap ul.infotext li span {font-family:dotum;font-size:12px; color:#348cc7; font-weight:bold;}
.regform_wrap p.subtext2 {text-align:right; margin-top:10px; margin-right:5px; font-weight:bold;}
.regform_wrap h4 .ico {float:left; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2013/images/bar.gif) no-repeat left top; width:20px; position:relative; top:4px; left:5px;}
.regform_wrap span.dot {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/ico_dot.gif) no-repeat left top; display:inline-block; position:relative; top:3px; width:5px; left:5px; padding-right:10px;}
.regform_wrap h4 span {color:#999; font-size:11px; font-weight:normal;}
.regform_wrap .regist {border-top:3px solid #e4e4e4;}
.regform_wrap .regist td {border-bottom:1px solid #e4e4e4; line-height:14px; padding:5px 10px;}
.regform_wrap .regist td.lastline {border-bottom:3px solid #e4e4e4;}
.regform_wrap .regist td.nonetd {border-bottom:1px solid #e4e4e4; padding:0px;}
.regform_wrap .regist td.tit {font-weight:bold; color:#348cc7; padding-left:20px; background:#f8f8f8; width:20%; letter-spacing:-1px;}
.regform_wrap .regist td.tit span {background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/ico_dot.gif) no-repeat left top; display:inline-block; position:relative; top:3px; padding-right:7px;}
.regform_wrap .regist td.tit span.none {display:inline-block; position:relative; top:3px; padding-right:7px; background:none;}
.regform_wrap .regist td.tit em.ext {font-size:10px; letter-spacing:-0.15em; font-family:Verdana; font-weight:normal;}
.regform_wrap .regist td span.stext {color:#999; font-size:11px; letter-spacing:-0.07em;}
.regform_wrap .regist td span.btn {position:relative; top:7px; margin-left:5px;}
.regform_wrap .regist td .regist3 {width:100%;}
.regform_wrap .regist td .regist3 td.tit {width:30%; padding-left:20px; border-bottom:1px solid #e4e4e4; vertical-align:middle; border-left:1px dashed #e4e4e4; background:#f8f8f8; font-weight:bold; color:#348cc7;}
.regform_wrap .regist td .regist3 td.sub {width:70%; padding-left:20px;}
.regform_wrap .regist td .regist3 td.last {border-bottom:none;}
/*
.regform_wrap .regist dl {width:100%; display:inline-block; overflow:hidden; border-bottom:none; line-height:14px; padding:-5px -10px;}
.regform_wrap .regist dt {border-bottom:1px solid #e4e4e4; float:left; height:20px; padding:5px 10px; vertical-align:middle; width:20%; border-left:1px dashed #e4e4e4; background:#f8f8f8; font-weight:bold; color:#348cc7; padding-left:20px;}
.regform_wrap .regist dt p {position:relative; top:7px;}
.regform_wrap .regist dd {border-bottom:1px solid #e4e4e4; float:left; height:20px; padding:5px 10px; width:72%; position:relative;}
.regform_wrap .regist dt.last {border-bottom:none;}
.regform_wrap .regist dd.last {border-bottom:none;}
*/
.regform_wrap .regist td span.pl10 {padding-right:2px;}
.regform_wrap .input1 {border:1px solid #e4e4e4; width:230px;}
.regform_wrap .input2 {border:1px solid #e4e4e4; width:318px;}
.regform_wrap .input3 {border:1px solid #e4e4e4; width:146px;}
.regform_wrap .input5 {border:1px solid #e4e4e4; width:50px;}
.regform_wrap .input4 {border:1px solid #e4e4e4; width:99.5%;}
.regform_wrap td .select1 {width:150px; border:1px solid #e4e4e4;}
.regform_wrap td .select2 {width:70px; border:1px solid #e4e4e4;}
.regform_wrap .regist2 {border-top:3px solid #e4e4e4; border-bottom:2px solid #e4e4e4; font:12px/1.5em dotum; margin-bottom:20px;}
.regform_wrap .regist2 table td {padding:7px 5px; line-height:15px; border-bottom:1px solid #e4e4e4; text-align:center;}
.regform_wrap .regist2 table td.tit {width:550px; background:#f8f8f8; font-weight:bold; color:#348cc7; top:2px; padding-left:10px; text-align:left;}
.regform_wrap .regist2 table td.tit p {position:relative; top:2px; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/kr/images/ic/ui_list_2.gif) no-repeat left; padding-left:10px;}
.regform_wrap .regist2 table td.time {border-right:1px solid #e4e4e4; text-align:center;}
.regform_wrap .regist2 table td.last {border-bottom:none;}
.regform_wrap .regist2 table td.check {border-right:1px solid #e4e4e4; text-align:center;}
/*.regform_wrap .regist2 {border-top:3px solid #e4e4e4; border-bottom:3px solid #e4e4e4;}
.regform_wrap .regist2 li {border-bottom:1px solid #e4e4e4; width:840px; overflow:hidden; font:0px/28px dotum;}
.regform_wrap .regist2 div {float:left; padding:0px 10px; font:12px/2.5 dotum;}
.regform_wrap .regist2 div.tit {width:550px; background:#f8f8f8; font-weight:bold; color:#348cc7;}
.regform_wrap .regist2 div.tit p {position:relative; top:3px; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/kr/images/ic/ui_list_2.gif) no-repeat left; padding-left:10px;}
.regform_wrap .regist2 div.time {float:left; padding:0 15px; border-right:1px solid #e4e4e4; width:95px; text-align:center;}
.regform_wrap .regist2 li.last {border-bottom:none;}*/
.regform_wrap .btn {text-align:center;}
.regform_wrap .code_wrap {border-top:3px solid #e4e4e4; border-bottom:3px solid #e4e4e4; background:#f8f8f8; position:relative; margin-top:30px; height:50px; margin-bottom:20px; display:block;}
.regform_wrap .code_wrap .code {margin:0 auto; height:20px; text-align:center; margin-top:8px; font:dotum; font-size:12px; color:#F60; font-weight:bold; vertical-align:top;}
.regform_wrap .code_wrap .code span.input {position:relative; top:-2px; padding:0 10px;}
.regform_wrap .code_wrap .code span.btn {position:relative; top:5px;}
.regform_wrap .stext {color:#999; font-size:11px; text-align:center; margin:15px;}
.regform_wrap .message_wrap {border-top:3px solid #e4e4e4; border-bottom:3px solid #e4e4e4; background:#f8f8f8; position:relative; margin-top:30px; padding:20px; margin-bottom:20px; display:block;}
.regform_wrap .message_wrap .message {margin:0 auto; text-align:center; margin-top:8px; font:dotum; font-size:12px; vertical-align:top; line-height:18px;}
.regform_wrap .message_wrap .message p{color:#F60; font-weight:bold; font-size:16px; letter-spacing:-0.5px;}
.regform_wrap .agree_wrap {width:100%; margin-bottom:20px; position:relative; display:block;}
.regform_wrap .agree_wrap .agree {margin-left:10px; display:inline-block;}
.regform_wrap .agree_wrap .agree .textarea1 {margin:5px 0 10px; border:1px solid #e4e4e4; padding:10px; height:90px; display:block; font:12px/1 dotum; line-height:16px; width:778px; overflow:hidden; overflow-y:scroll; overflow-x:hidden; background:#fff;}
.regform_wrap .agree_wrap .agree .textarea1 table.agreebox {border:1px solid #000; padding:10px;}
.regform_wrap .agree_wrap .agree .textarea1 table.agreebox .line {border:1px solid #000; padding:5px;}
.regform_wrap .agree_wrap .agree .check_agree { text-align:center;}
.regform_wrap .check_wrap {border-top:3px solid #e4e4e4; border-bottom:3px solid #e4e4e4; background:#f8f8f8; position:relative; margin:30px 0; padding:15px 0; display:block; overflow:hidden;}
.regform_wrap .h110 {height:120px;}
.regform_wrap .checkid {position:relative; float:right; right:80px;}
.regform_wrap .check_wrap {text-align:center;}
.regform_wrap .check_wrap dl {width:490px; margin:0 auto; text-align:left; position:relative;}
.regform_wrap .check_wrap dt {font-weight:bold; color:#348cc7; float:left; width:90px; margin:4px 0; padding-top:5px;}
.regform_wrap .check_wrap dd {float:left; width:400px; margin:5px 0; color:#999;}
.regform_wrap .check_wrap .btn {width:50px; height:52px; float:left; position:absolute; top:51px; left:510px;}
.regform_wrap .check_wrap .btn_e {width:50px; height:52px; float:left; position:absolute; top:68px; left:530px;}
.list li.down a {margin:0px; padding:0px; margin-top:30px;}
.regform_wrap .check_wrap ul {width:490px; margin:0 auto; text-align:left; position:relative;}
.regform_wrap .check_wrap ul li strong {font-weight:bold; color:#348cc7; display:block; float:left; width:90px; margin-right:20px;}
.regform_wrap .check_wrap ul li {float:left; width:400px; margin:7px 0; color:#999;}
.regform_wrap .check_wrap ul li .line {position:relative}

/* 2012-04-23 저 추가 */
.regform_wrap .code_wrap2 {border-top:3px solid #e4e4e4; border-bottom:3px solid #e4e4e4; background:#f8f8f8; position:relative; margin-top:30px; height:60px; margin-bottom:20px; display:block;}
.regform_wrap .code_wrap2 table {margin:0 auto;}
.regform_wrap .code_wrap2 table tr {padding:5px 0; height: 25px;}
.regform_wrap .code_wrap2 .code {margin:0 auto; height:80px; text-align:center; margin-top:8px; font:dotum; font-size:12px; color:#F60; font-weight:bold; vertical-align:top;}
.regform_wrap .code_wrap2 .code span.input {position:relative; top:-2px; padding:0 10px;}
.regform_wrap .code_wrap2 .code span.btn {position:relative; top:12px;}

/*2013추가*/
.regform_wrap .txt {padding-left:20px; line-height:1.5em;}
.regform_wrap .txt .txt_gray{color:#8a8a8a; }
.regform_wrap .txt .txt_gray a {text-decoration:underline;color:#8a8a8a; }
.regform_wrap .regist_down {margin:10px 0 30px 20px; width:130px; height:28px; background:none; padding:0;}
.regform_wrap .regist_down button {width:130px; height:28px; background:none; padding:0;}
.regform_wrap .regist_down_e {margin:10px 0 30px 20px; width:192px; height:28px; background:none; padding:0;}
.regform_wrap .regist_down_e button {width:192px; height:28px; background:none; padding:0;}
.regform_wrap ul.info2 li.first {background:none; margin-left:0px; margin-top:25px; position:relative; left:-18px;}
.regform_wrap ul.info2 .ico2 {float:left; background:url(https://img.sbs.co.kr/vobos/sdf/html/user/2012/images/li_reg.gif) no-repeat left; width:20px; position:relative; top:-3px}
.regform_wrap ul.info2 {width:100%; margin-left:11px;}
.regform_wrap ul.info2 li {line-height:20px; padding-left:10px;}
.regform_wrap ul.info2 li .txt_gray{color:#8a8a8a; margin-right:5px;}
.regform_wrap ul.info2 li .txt_gray{color:#8a8a8a; }
.regform_wrap ul.info2 li .txt_gray a {text-decoration:underline;color:#8a8a8a; }
.process td {text-align:center; background:#fbfbfb;}
.regform_wrap .regform_cont {background:#fbfbfb; display:block; padding:10px; margin-bottom:20px;}
.regform_wrap .regform_cont h5 {padding-left:0; margin-left:10px;}
.regform_wrap .regform_cont .check {text-align:center; margin:20px; padding-bottom:30px; border-bottom:1px solid #e6e6e6;}
.regform_wrap .regform_cont .complete {text-align:center; margin:20px; padding-bottom:30px; border-bottom:1px solid #e6e6e6; line-height:1.5em; color:#444;}
.regform_wrap .regform_cont .complete strong.txt_blue {color:#0d8abe; font-size:14px; margin-bottom:0px; display:block;}
.regform_wrap .regform_cont .txt {margin:10px; color:#444; position:relative; padding-bottom:30px;}
.regform_wrap .regform_cont .txt .btn_name {position:absolute; top:0; right:30px;}
.regform_wrap .regform_cont .ext {font-size:11px; display:block; margin:-10px 0 0 10px; color:#000;}
.regform_wrap .regist .btn_search {position:relative; top:1px;}
.regform_wrap .regform_cont .ext .txt_gray{color:#8a8a8a;}

